# Uses of Class
it.tdlight.jni.TdApi.Proxy

## Uses of TdApi.Proxy in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.Proxy
Modifier and Type
Field
Description
`TdApi.Proxy[]`
TdApi.Proxies.`proxies`
List of proxy servers.
Constructors in it.tdlight.jni with parameters of type TdApi.Proxy
Modifier
Constructor
Description
``
`Proxies(TdApi.Proxy[] proxies)`
Represents a list of proxy servers.